ZBLI_Y(5)

NAME
zbli_y

SYNOPSIS
Genlib call :
  LOINS("zbli_y","name","i","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity zbli_y is
     port(
        i : in bit;
        f : bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= not i;

- Physical features
   number of grids : 3
   number of feed-through : 1

- Timing caracteristics
   i : 54 (fF)
   f : 68 (fF)